@charset "UTF-8";
@media screen and (max-width: 800px) {
  .pattern {
    width: 100%;
    margin: 0;
  }
  #head_swiper_iframe {
    display: none;
  }
  .header {
    position: fixed;
    top: 0;
    width: 100%;
    box-shadow: 0 1px 0 0 rgba(0, 0, 0, 0.14);
    background-color: #fff;
    z-index: 50;
    height: 40px;
    box-sizing: border-box;
  }
  .header > .head-nav {
    height: 100%;
    padding: 0 20px;
    display: flex;
    justify-content: space-between;
    box-sizing: border-box;
  }
  .header > .head-nav > .logo {
    display: flex;
    align-items: center;
    width: 81px;
    height: 100%;
    overflow: hidden;
  }
  .header > .head-nav > .logo > img {
    height: 70px;
  }
  .header > .head-nav .nav_box {
    display: none;
    position: absolute;
    top: 40px;
    right: 0;
    z-index: 10;
    width: 100%;
    height: 100vh;
    background-color: rgba(0, 0, 0, 0.5);
    box-sizing: border-box;
  }
  .header > .head-nav .nav_box #nav_list {
    position: absolute;
    right: -50%;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    width: 50%;
    height: 100%;
    background-color: #fff;
    font-size: 14px;
    box-sizing: border-box;
    transition: all 0.1s;
    overflow: auto;
  }
  .header > .head-nav .nav_box #nav_list li[class=ac] {
    border-right: 1px solid #1a53ff;
    background-color: #e6f0ff;
  }
  .header > .head-nav .nav_box #nav_list > li {
    width: 100%;
    box-sizing: border-box;
    margin: 4px 0;
    font-size: 14px;
    transition: all 1s;
  }
  .header > .head-nav .nav_box #nav_list > li > div {
    position: relative;
    display: flex;
    align-items: center;
    padding: 10px 34px 10px 24px;
  }
  .header > .head-nav .nav_box #nav_list > li > div > a {
    display: inline-block;
    width: 100%;
    height: 100%;
    box-sizing: border-box;
    color: rgb(89, 89, 89);
  }
  .header > .head-nav .nav_box #nav_list > li > div i {
    position: absolute;
    top: 50%;
    right: 25px;
    transition: transform 0.3s cubic-bezier(0.645, 0.045, 0.355, 1);
  }
  .header > .head-nav .nav_box #nav_list > li > div i::before {
    content: "";
    position: absolute;
    width: 6px;
    height: 1.5px;
    background: #fff;
    background: rgba(0, 0, 0, 0.65) \9 ;
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0.65), rgba(0, 0, 0, 0.65));
    background-image: none \9 ;
    border-radius: 2px;
    transform: rotate(-45deg) translateX(2px);
    transition: background 0.3s cubic-bezier(0.645, 0.045, 0.355, 1), transform 0.3s cubic-bezier(0.645, 0.045, 0.355, 1), top 0.3s cubic-bezier(0.645, 0.045, 0.355, 1);
  }
  .header > .head-nav .nav_box #nav_list > li > div i::after {
    content: "";
    position: absolute;
    width: 6px;
    height: 1.5px;
    background: #fff;
    background: rgba(0, 0, 0, 0.65) \9 ;
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0.65), rgba(0, 0, 0, 0.65));
    background-image: none \9 ;
    border-radius: 2px;
    transform: rotate(45deg) translateX(-2px);
    transition: background 0.3s cubic-bezier(0.645, 0.045, 0.355, 1), transform 0.3s cubic-bezier(0.645, 0.045, 0.355, 1), top 0.3s cubic-bezier(0.645, 0.045, 0.355, 1);
  }
  .header > .head-nav .nav_box #nav_list > li > #nav_sub_list {
    display: none;
    width: 100%;
    box-sizing: border-box;
  }
  .header > .head-nav .nav_box #nav_list > li > #nav_sub_list > li {
    width: 100%;
    box-sizing: border-box;
    margin: 4px 0;
    font-size: 14px;
    padding: 10px 34px 10px 48px;
  }
  .header > .head-nav .nav_box #nav_list > li > #nav_sub_list > li a {
    display: inline-block;
    width: 100%;
    height: 100%;
    box-sizing: border-box;
    color: rgb(89, 89, 89);
  }
  .header > .head-nav .nav_box #nav_list > li .active {
    color: #1a53ff;
  }
  .header > .head-nav .nav_box #nav_list .help_box {
    display: none;
  }
  .header > .head-nav > .login {
    display: flex;
    justify-content: space-around;
    align-items: center;
  }
  .header > .head-nav > .login .select {
    position: relative;
    cursor: pointer;
    font-size: 14px;
  }
  .header > .head-nav > .login .select > .selcet-list {
    display: none;
    position: absolute;
    max-height: 208px;
    top: 30px;
    left: -30px;
    border-radius: 5px;
    background-color: #fff;
    box-shadow: 0px 0px 10px -2px rgba(0, 0, 0, 0.14);
    box-sizing: border-box;
    overflow: auto;
  }
  .header > .head-nav > .login .select > .selcet-list li:hover {
    background-color: rgb(230, 240, 255);
  }
  .header > .head-nav > .login .select > .selcet-list li {
    display: flex;
    align-items: center;
    height: 42px;
    padding: 10px 20px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.14);
    box-sizing: border-box;
    font-size: 12px;
  }
  .header > .head-nav > .login .select > .selcet-list li img {
    flex: 0 0 auto;
    width: 20px;
    height: 20px;
    margin-right: 10px;
  }
  .header > .head-nav > .login .select > .selcet-list li span {
    flex: 0 0 auto;
  }
  .header > .head-nav > .login .select > .selcet-list li:last-child {
    border-bottom: none;
  }
  .header > .head-nav > .login .select .selcet-frame {
    display: flex;
    align-items: center;
    margin-right: 10px;
  }
  .header > .head-nav > .login .select .selcet-frame .coun-img {
    width: 20px;
    height: 20px;
  }
  .header > .head-nav > .login .select .selcet-frame .lang {
    padding: 0 5px;
    color: #626466;
    font-size: 12px;
  }
  .header > .head-nav > .login .select .selcet-frame .arrow {
    width: 16px;
    height: 16px;
    transition: all 0.3s;
  }
  .header > .head-nav > .login .header_nav {
    width: 17px;
    height: 14px;
  }
  .header > .head-nav > .login > .button {
    display: none;
  }
  .header > .head-nav > .login > .button a {
    display: inline-block;
    padding: 5px 0;
    border: 1px solid #0065ae;
    border-radius: 4px;
    font-size: 14px;
    color: #0065ae;
    text-align: center;
    min-width: 70px;
    white-space: nowrap;
    outline: none;
    cursor: pointer;
  }
  .header > .head-nav > .login > .button .register {
    margin-left: 12px;
    color: #fff;
    background-color: #0065ae;
  }
  .article {
    position: relative;
    margin-top: 40px;
    /*小屏营销活动 start*/
    /*小屏营销活动 end*/
  }
  .article .parment {
    position: relative;
    width: 100vw;
    background-size: cover;
    background-position: 50% 50%;
    height: 380px;
  }
  .article .parment .parment-con {
    display: flex;
    justify-content: space-around;
  }
  .article .parment .parment-con .par-left {
    margin: 50px 0 0 0;
  }
  .article .parment .parment-con .par-left .title {
    font-size: 32px;
    font-weight: 500;
    color: #fff;
    text-align: center;
  }
  .article .parment .parment-con .par-left > ul {
    margin-top: 20px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
  }
  .article .parment .parment-con .par-left > ul li {
    display: flex;
    justify-content: center;
    align-items: center;
    width: calc(50% - 10px);
    margin-right: 0;
    margin-top: 10px;
  }
  .article .parment .parment-con .par-left > ul li img {
    width: 20px;
    height: 20px;
  }
  .article .parment .parment-con .par-left > ul li span {
    margin-left: 5px;
    font-size: 16px;
    font-weight: 500;
    color: #fff;
  }
  .article .parment .parment-con .par-left .register {
    width: 162px;
    height: 40px;
    text-align: center;
    line-height: 40px;
    background: #0064ae;
    color: #fff;
    position: absolute;
    bottom: 80px;
    left: 50%;
    transform: translateX(-50%);
    border-radius: 8px;
  }
  .article .parment .parment-con > .par-right {
    display: none;
  }
  .article .banner {
    position: relative;
    width: 100vw;
    height: 380px;
    background-size: cover;
    background-position: 50% 50%;
  }
  .article .banner .container {
    display: flex;
    justify-content: center;
    height: 100%;
    padding: 0 10px;
    box-sizing: border-box;
  }
  .article .banner .container .title-wrap {
    padding-top: 35px;
    box-sizing: border-box;
  }
  .article .banner .container .title-wrap .main-title {
    font-size: 24px;
    color: #fff;
    font-weight: 600;
    text-align: center;
  }
  .article .banner .container .title-wrap .sub-title {
    margin: 10px 0;
    color: #fff;
    font-weight: 400;
    font-size: 14px;
    line-height: 26px;
    text-align: center;
  }
  .article .banner .container .title-wrap .actions_move {
    position: absolute;
    bottom: 50px;
    left: 50%;
    transform: translateX(-50%);
    width: 162px;
    margin: 0 auto;
    padding: 8px 0;
    background-color: #1684FC;
    border-radius: 8px;
    color: #fff;
    font-size: 16px;
    text-align: center;
  }
  .article .banner .container .aside-box {
    display: none;
  }
  .article .license {
    position: relative;
    top: -35px;
    left: 50%;
    transform: translateX(-50%);
    width: 95%;
    height: 70px;
    background-color: #fff;
    border: 1px solid #fff;
    box-sizing: border-box;
    z-index: 10;
    border-radius: 10px;
    box-shadow: 0px 2px 20px 0px rgba(0, 0, 0, 0.1);
  }
  .article .license .par-brand {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    height: 100%;
    padding: 0 15px;
    font-size: 12px;
    color: #222;
    font-weight: 700;
    box-sizing: border-box;
  }
  .article .license .par-brand .par-bottom-item {
    top: -50%;
    display: flex;
    align-items: center;
  }
  .article .license .par-brand .par-bottom-item > div:nth-child(1) {
    display: flex;
    align-items: center;
  }
  .article .license .par-brand .par-bottom-item > div:nth-child(1) .agreement {
    width: 120px;
  }
  .article .license .par-brand .par-bottom-item > div:nth-child(1) .pci_dss {
    width: 70px;
  }
  .article .license .par-brand .par-bottom-item > div:nth-child(1) > div {
    position: relative;
    height: 25px;
    margin-right: 8px;
    cursor: pointer;
  }
  .article .license .par-brand .par-bottom-item > div:nth-child(1) > div img:hover + div {
    display: block;
  }
  .article .license .par-brand .par-bottom-item > div:nth-child(1) > div > div {
    display: none;
    position: absolute;
    bottom: -100%;
    left: 50%;
    transform: translateX(-50%);
    background-color: #3d3e3e;
    color: #fff;
    padding: 5px 10px;
    border-radius: 5px;
  }
  .article .license .par-brand .par-bottom-item > div:nth-child(1) > div > div::before {
    content: "";
    position: absolute;
    left: 50%;
    top: -8px;
    transform: translateX(-50%);
    width: 0;
    height: 0;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-bottom: 10px solid #3d3e3e;
  }
  .article .license .par-brand .par_none {
    display: none;
  }
  .article .license_two {
    display: block;
    text-align: center;
    background-color: #fff;
  }
  .article .license_two .title {
    color: rgb(51, 51, 51);
    font-size: 18px;
    text-align: center;
    width: 100%;
    margin-bottom: 20px;
  }
  .article .license_two .par_item {
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
    width: 100%;
  }
  .article .license_two .par_item .item {
    width: 33%;
    text-align: center;
    padding: 10px 0;
  }
  .article .license_two .par_item .item img {
    width: 40px;
    height: 40px;
  }
  .article .license_two .par_item .item div {
    margin-top: 5px;
  }
  .article > .service {
    padding: 20px;
    background-color: #f9f9f9;
    box-sizing: border-box;
  }
  .article > .service h2 {
    font-size: 18px;
    font-weight: 600;
    color: #2b2b2b;
    text-align: center;
    margin-bottom: 30px;
  }
  .article > .service .ser-list {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }
  .article > .service .ser-list li {
    position: relative;
    width: 48%;
    height: calc(100% - 46px);
    border-radius: 14px;
    box-shadow: 0 2px 16px 4px hsla(0, 0%, 90%, 0.5);
    background-color: #fff;
    position: relative;
    padding-top: 30px;
    padding-bottom: 15px;
    margin: 0;
    border: 1px solid transparent;
    cursor: pointer;
    box-sizing: border-box;
    margin-bottom: 30px;
  }
  .article > .service .ser-list li .ser-img {
    position: absolute;
    top: -10%;
    left: 50%;
    transform: translateX(-50%);
    width: 45px;
    height: 45px;
  }
  .article > .service .ser-list li .ser-img .round-img {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 45px;
    height: 45px;
    border-radius: 50%;
    overflow: hidden;
    z-index: 3;
  }
  .article > .service .ser-list li .ser-img .round-top {
    display: none;
  }
  .article > .service .ser-list li .ser-img .round-bottom {
    display: none;
  }
  .article > .service .ser-list li .title {
    font-size: 14px;
    font-weight: 600;
    text-align: center;
    color: #2b2b2b;
    margin-bottom: 10px;
  }
  .article > .service .ser-list li > div:nth-child(n+3) {
    font-size: 10px;
    text-align: center;
    color: #666;
    margin-bottom: 8px;
  }
  .article .advertisement {
    height: 150px;
  }
  .article .advertisement .adver-pagination {
    bottom: 0 !important;
  }
  .article .advertisement .adver-pagination .swiper-pagination-bullet {
    width: 20px !important;
    height: 2px !important;
    border-radius: 0 !important;
  }
  .article .advertisement .adver-pagination .swiper-pagination-bullet-active {
    background-color: #fff !important;
  }
  .article > .advantage {
    padding: 20px 0;
    background-color: #fff;
  }
  .article > .advantage > h2 {
    font-size: 18px;
    font-weight: 600;
    color: #2b2b2b;
    text-align: center;
    margin-bottom: 20px;
  }
  .article > .advantage .adv_img {
    width: 100%;
  }
  .article > .advantage .adv-list {
    display: none;
  }
  .article > .partner {
    padding: 30px 10px;
    background-color: #f9f9f9;
  }
  .article > .partner .partner-item h2 {
    font-size: 18px;
    font-weight: 600;
    color: #2b2b2b;
    text-align: center;
    margin-bottom: 30px;
  }
  .article > .partner .partner-item .partner_list {
    display: flex;
    flex-wrap: wrap;
  }
  .article > .partner .partner-item .partner_list li {
    width: 30%;
    height: 40px;
    background-color: pink;
    border-radius: 5px;
    box-sizing: border-box;
    margin-right: 10px;
    margin-bottom: 10px;
  }
  .article > .partner .partner-item .swiper {
    display: none;
  }
  .attention {
    padding: 15px 30px;
    color: #666;
    font-size: 12px;
    text-align: left;
    background-color: #fff;
  }
  .nav {
    position: fixed;
    bottom: 50px;
    right: 20px;
    background-color: rgb(255, 255, 255);
    border-radius: 25px;
    z-index: 10;
  }
  .nav .nav_service {
    display: block;
    width: 50px;
    height: 50px;
    cursor: pointer;
  }
  .nav .nav-img {
    display: none;
  }
  .nav .line {
    display: none;
  }
  .pop-up {
    display: none;
    position: fixed;
    top: 0;
    width: 100vw;
    height: 100vh;
    align-items: center;
    justify-content: center;
    background-color: rgba(0, 0, 0, 0.65);
    z-index: 999;
  }
  .pop-up .pop_item {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 80%;
    background-color: #fff;
    border-radius: 4px;
  }
  .pop-up .pop_item .pop_title {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 16px 24px;
    border-bottom: 1px solid #e8e8e8;
  }
  .pop-up .pop_item .pop_title .close {
    cursor: pointer;
  }
  .pop-up .pop_item .pop_img {
    width: 60%;
    margin: 0 auto;
    padding: 20px 0;
  }
  .pop-up .pop_item .pop_text {
    margin-bottom: 20px;
    text-align: center;
    width: 100%;
    font-weight: 600;
    font-size: 14px;
    color: rgb(0, 122, 255);
  }
  .footer {
    width: 100%;
    padding: 0 20px;
    background-color: #3a3535;
    box-sizing: border-box;
    overflow: hidden;
  }
  .footer .foot-top {
    margin-top: 30px;
    margin-bottom: 20px;
  }
  .footer .foot-top .logo_img {
    display: block;
    width: 110px;
    height: 24px;
    margin-bottom: 20px;
  }
  .footer .foot-top .footer-left li {
    font-size: 14px;
    font-weight: 300;
    text-align: left;
    color: #ccc;
  }
  .footer .foot-top .footer-left li .title {
    display: inline;
  }
  .footer .foot-top .footer-left li .text {
    color: #fff;
  }
  .footer .foot-top .footer-left .code {
    display: flex;
    background-color: #fff;
    border-radius: 4px;
    justify-content: flex-start;
    align-items: center;
    padding: 10px;
    margin-top: 30px;
  }
  .footer .foot-top .footer-left .code .code-img {
    flex: 0 0 auto;
    width: 70px;
    height: 70px;
    margin-right: 10px;
  }
  .footer .foot-top .footer-left .code .code-right div {
    display: inline;
    font-size: 14px;
    font-weight: 600;
    text-align: center;
    color: #525252;
  }
  .footer .foot-top .footer-left .code .code-right > span {
    display: block;
    margin-top: 10px;
    font-size: 12px;
    font-weight: 200;
    color: #525252;
  }
  .footer .foot-top .footer-right {
    display: none;
  }
  .footer .foot-bottom {
    padding: 20px 0;
    font-size: 12px;
    font-weight: 300;
    color: #6d6d6d;
    text-align: center;
    border-top: 1px solid #6d6d6d;
  }
  .footer .foot-bottom a {
    display: block;
    color: #1A79FF;
  }
}